:root {
	
	/* backgrounds */
	--primary: rgb(252, 252, 252);
	--secondary: rgb(234, 237, 241);
	--third: #ddd;
	--border: rgb(19,20,23);

	/* text */
	--font-color: rgb(255, 255, 255);

	/* Links / anchors */
	--anchor:#d1a208;
	--anchor-hover:#e79424;

	/* buttons or alert boxes with different colors */
	--bg-danger: #3c0e0e;
	--color-danger: #9e5858;
	--border-danger: #350505;

	--bg-warning: #905c00;
	--color-warning: #39280a;
	--border-warning: #322001;

	--bg-info: #005d90;
	--color-info: #00263e;
	--border-info: #022530;

	--bg-success: #009039;
	--color-success: #003f0c;
	--border-success: #00380c;

	--bg-default: rgb(15,17,20);
	--color-default: #968452;
	--border-default: #000;
}


body {

	
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: bolder;
    font-size: 15px;
    color: #fffdfd;
	line-height: 1.2;

}




body, ul { margin: 0; padding: 0; }
li { list-style: none; }
a { text-decoration: none;color:var(--anchor); 

}
a:hover {color:#2596be;}
a:hover, button:hover, input[type="submit"]:hover { cursor: pointer; }
* {-webkit-transition-duration: 0.2s;-moz-transition-duration: 0.2s;-o-transition-duration: 0.2s;transition-duration: 0.2s;}
*:hover {-webkit-transition-duration: 0s;-moz-transition-duration: 0s;-o-transition-duration: 0s;transition-duration: 0s;}

nav .container > div > ul > li > ul {
	position: absolute;
	border: 2px solid;
	border-top:none !important;
	border-color: var(--border);
	width: 200px;
}

nav { 
	 border-radius: 33px;



}
nav .container { padding-left: 10px; }
nav .container > div > ul > li,
.modIcon:hover > i:nth-child(2) { display: inline-block; }

nav .container > div > ul > li > a { padding: 10px; }
nav .container > div > ul > li:hover > ul,
nav .container > div > ul > li > a,
nav .container > div > ul > li > ul > li > a { display: block; z-index: 1; }
nav .container > div > ul > li > ul > li > a { padding: 10px 20px; }
nav .container, .preventCollapse, .ellipsis { overflow: hidden; }

.topPane { margin-bottom: 40px; }
.leftPane { width: 70%; }
 
}
.searchForm { width: 200px; }
.body { padding: 5px 10px; }
table { width: 100%; }
td {
    padding: 5px 10px;
    color: rgb(12, 10, 10);
    font-size: 120%;
    text-align: left;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Adiciona sombra à fonte */
    -webkit-text-stroke: 0.4px rgb(121, 103, 56); /* Adiciona contorno no Safari/Chrome */
    text-stroke: 1px rgb(0, 0, 0); /* Adiciona contorno em navegadores que suportam a propriedade */
}

.header img {
    display: inline-block;
    vertical-align: middle; /* Isso alinha a imagem verticalmente no centro do texto */
    margin-right: 5px; /* Ajuste conforme necessário */
}

.well img {
    display: inline-block;
    vertical-align: middle; /* Isso alinha a imagem verticalmente no centro do texto */
    margin-right: 5px; /* Ajuste conforme necessário */
}

.pull-left img {
    display: inline-block;
    vertical-align: middle; /* Isso alinha a imagem verticalmente no centro do texto */
    margin-right: 5px; /* Ajuste conforme necessário */
}
.feedContainer { margin:2px 0; 
box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* Adiciona sombra ao banner */}

.pull-left {
    float: center; /* Note que 'float: center' não é uma propriedade válida, então deixei como está */
    font-size: 16px; /* Ajuste o tamanho da fonte conforme necessário para uma aparência mais profissional e bonita */
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; /* Escolha uma fonte que você considere mais adequada */
    /* Adicione outras propriedades de estilo conforme necessário */
}

.pull-right { float:center; }
.well, .header { width: auto; }
.centralizeContent { text-align: center; }
.smedia { font-size: 2em; }

.banner {
    background: url("../img/header.png");
    height: 240px;
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: -25px;
    border-radius: 25px;
    border: 15px solid transparent; /* Torna as bordas invisíveis */
    box-shadow: 0 0 120px rgba(240,156,4, 0.7); /* Adiciona sombra ao banner */
}




.searchForm input {
    width: 100%;
    height: 25px;
    border: 1px solid var(--border);
    color: var(--font-color);
    font-size: 1em;
}

#countDownTimer {
	line-height: 2.3;
	padding: 0px 10px;
	color: #5390a8;
}

.modIcon > i:nth-child(2),
.modIcon:hover > i:nth-child(1),
/*.loginContainer, */
nav .container > div > ul > li > ul {
	display: none;
}

.loginForm {
    display: flex;
    flex-wrap: wrap;
}
.loginForm button:hover {
	background: #0000004d;
}
.loginForm button {
    width: 100%;
    margin-top: 10px;
    background: rgb(15,17,20);
    color: var(--font-color);
    height: 40px;
    border: 1px solid var(--border);
    font-size: 1em;
}

.loginForm input {
	width: 100%;
	height: 30px;
	color: #020000;
	font-size: 1em;
	border-bottom: 1px solid var(--border);
}

.main {
	width: 1220px;
	margin: 2rem auto;
	position: relative;
	z-index: 1;
}

.ellipsis {
	text-overflow: ellipsis;
	white-space: nowrap;
}

.alert-box {
	max-width: 500px;
	font-size: 14px;
	border-radius: 5px;
	border: 1px solid var(--third);
	margin: 0 auto;
	margin-bottom: 15px;
	text-align: center;
}

.alert-default {
	background: var(--bg-default);
	color: var(--color-default);
	border-color: var(--border-default);
}
.alert-info {
	background: var(--bg-info);
	color: var(--color-info);
	border-color: var(--border-info);
}
.alert-success {
    background: var(--bg-success);
    color: var(--color-success);
    border-color: var(--border-success);
}
.alert-warning {
	background: var(--bg-warning);
	color: var(--color-warning);
	border-color: var(--border-warning);
}
.alert-danger {
	background: var(--bg-danger);
	color: var(--color-danger);
	border-color: var(--border-danger);
}
.alert-collapse {display:inline-block;}
.alert-size1 { font-size: 12px; }
.alert-size2 { font-size: 15px; }
.alert-size3 { font-size: 18px; }
.alert-size4 { font-size: 20px; }




nav .container > div > ul > li > ul > li > a:hover,
.searchForm input, #countDownTimer, .loginForm input,
nav, footer, table, .feedContainer {
	background: #d0cccc;
	border-radius: 33px;
    box-shadow: 0 0 120px rgba(240,156,4, 0.7); /* Adiciona sombra ao banner */
}
.loginForm .well {
	width: 100%;
}

body, nav .container,
nav .container > div > ul > li > ul{
	background: url("../img/back.png");
	background-repeat: repeat;
	
}

footer, .feedContainer, nav .container {
    background: #36332e;
    border-radius: 14px;
    /* Adicione outras propriedades de estilo conforme necessário */
}



.topPane {
	background: #ec9b04;
	border-color:rgba(2, 95, 235, 0.514)
}


table, .header, .well, .smedia a {
	padding: 20px;
}

.searchForm input,
.loginForm input,
.alert-box {
	padding: 5px;
	  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* Adiciona sombra ao banner */
}

/* Znote AAC */
.leftPane img {
	max-width: 100%;
}
/* adding button style to select */
select {
    background: #d0cccc;
    color:  #000000;
    height: 40px;
    border: 2px solid var(--border);
    font-size: 1em;
    padding: 5px;
    border-radius: 10px;
    appearance: none;
    outline: none;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, border-color 0.3s, margin-bottom 0.3s; /* Adiciona a transição para o margin-bottom */
    margin-bottom: 3px; /* Adiciona um espaçamento mínimo abaixo do select */
}

/* Estilo para o hover */
select:hover {
    background: #c0c0c0; /* Cor alterada ao pairar sobre o select */
}

input {
	background: #f09c04;
	color: var(--font-color);
	border-radius: 33px;
	height: 40px;
	border: 1px solid var(--border);
	font-size: 1em;
}
#loginContainer li {
	text-align: right;
}

ul.linkbuttons {
	margin-top: 8px;
	padding: 0 8px;
}
ul.linkbuttons li {
	display: inline-block;
	border: 1px solid #d1a233;
	width: calc(50% - 10px);
	float: left;
	margin-bottom: 16px;
	text-align: center;
}
ul.linkbuttons li:nth-child(odd) {
	margin-right: 16px;
}
ul.linkbuttons li a {
	padding: 5px 0;
	display: inline-block;
	width: 100%;
	text-align: center;
}
ul.linkbuttons:after {
	content: '';
	display: block;
	clear: both;
}
.widget,
.widget .body,
.search_widget,
.search_widget .body {
	position: left;

}
.widget center {
	margin: auto;
}
.widget h3 {
	margin-bottom: 0;
}
.search_widget form {
	margin: auto;
}
.search_widget input {
	width: 100%;
	float: inherit;
}
.search_widget label {
	padding: 8px;
	float: left;
}
.search_widget form:after {
	display: block;
	content: '';
	clear: both;
}
div.relative {
	position: relative;
}
.search_widget #name_suggestion {
	position: absolute;
	width: 280px;
	left: -290px;
	display: none;
}
.search_widget #name_suggestion.show {
	display: block;
}
.search_widget .sname {
	text-align: right;
}
.search_widget .sname a {
    display: inline-block;
    background-color: rgb(11, 163, 138);
    padding: 10px 10px;
	text-align: center;
    border-bottom: 5px solid rgb(30, 33, 40);
    position: fixed;
    bottom:  620px; /* Ajuste conforme necessário para posicionar abaixo do search input */
    right: 350px; /* Ajuste conforme necessário para alinhar horizontalmente */
    width: 200px;
    z-index: 1000; /* Ajuste conforme necessário para sobrepor outros elementos */
}

.page_characterprofile #characterProfileTable thead th:last-of-type {
    text-align: center;
    padding-left: 16px;
    animation: blink 1s infinite; /* Adiciona uma animação de piscar */
}

@keyframes blink {
    0%, 49.9%, 100% {
        color: #ec9b04; /* Cor inicial (vermelho) */
    }
    50%, 99.9% {
        color: rgb(1, 7, 1); /* Nova cor (verde) */
    }
}


.page_characterprofile #characterProfileTable thead th:first-of-type {
	position: relative;
	width: 28%;
}
.page_characterprofile #characterProfileTable thead th:last-of-type {
    text-align: center;
    padding-left: 16px;
    color: #fff; /* Cor do texto */
    font-family: 'Arial', sans-serif; /* Ajuste a fonte conforme necessário */
    font-size: 1.2em; /* Ajuste o tamanho da fonte conforme necessário */
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #f0f0f0, 0 0 70px #615c52, 0 0 80px #615c52, 0 0 100px #615c52; /* Efeito de sombra para simular o neon */
}


.page_characterprofile .outfit {
	position: absolute;
	top: 0;
	left: 0;
}
.page_characterprofile .flag {
	position: absolute;
	top: 16px;
	right: 16px;
}
.postHolder iframe {
	display: block;
	margin: auto;
}
.rightPane { /* CENTRAL E DIREITA */
	width: 29%;
	border-radius: 33px;
background: rgba(245, 247, 250, 0.514);
box-shadow: 0 0 10px rgb(3, 3, 3); /* Adiciona sombra ao banner */
text-align:center;

}

.leftPane { /* CENTRAL E DIREITA */
	border-radius: 33px;
background: rgba(245, 247, 250, 0.514);
box-shadow: 0 0 10px rgb(3, 3, 3); /* Adiciona sombra ao banner */
text-align:center;

}


.abreuLink {
	text-decoration: none;
	color: hsl(0, 0%, 0%);
	display: inline-block;
	padding: 2px 2px; /* Ajuste o preenchimento conforme necessário */
	border: 1px solid #ffffff; /* Cor da borda pode ser ajustada conforme necessário */
	background-color: #d0cccc9d; /* Cor de fundo pode ser ajustada conforme necessário */
	border-radius: 30px; /* Adiciona bordas arredondadas, ajuste conforme necessário */
  }
  
  .header {
	background-color: #615c52;
	text-align:center;
	border-radius: 30px;
	padding: 10px;
	box-shadow:rgba(2, 95, 235, 0.514);
	
  }
  .searchTop input {
    position: absolute;
	padding: 12px;
    top: 305px; /* Ajuste a distância do topo conforme necessário */
    left: 975px; /* Ajuste a distância da esquerda conforme necessário */
    width: 20%;
    background-color: #d0cccc9d;
    height: 25px;
    border: 2px solid var(--border);
    color: var(--font-color);
}

.widgetColor, tr {
	background-color: rgba(245, 247, 250, 0.514);
	padding: 303px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* Adiciona sombra ao banner */}
	
.destaqueTop {

		text-decoration: none;
		color:#009039;
		font-family: 'Arial', sans-serif; /* Ajuste a fonte conforme necessário */
		font-size: 120%; /* Ajuste o tamanho da fonte conforme necessário */
		text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #33ff00, 0 0 70px #ffffff, 0 0 80px #f8f5f8, 0 0 100px #f505f5; /* Efeito de sombra para simular o neon */

}

.recoverBody {
    padding: 5px 10px;
    color: rgb(12, 10, 10);
    font-size: 150%;
    text-align: center;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Adiciona sombra à fonte */
    -webkit-text-stroke: 0.4px rgb(247, 246, 244); /* Adiciona contorno no Safari/Chrome */
    text-stroke: 1px rgb(0, 0, 0); /* Adiciona contorno em navegadores que suportam a propriedade */
}
.recoverBody .loginLink {
    color: #f3f3f3; /* cor desejada para o link de LOGIN */
	text-decoration: underline;
	text-decoration-color: #0ce717;
}

.recoverBody .senhaLink {
    color: #ededee; /* cor desejada para o link de SENHA */
	text-decoration: underline;
	text-decoration-color: #0ce717;
}



.inputEspecial {
    background-color:#4f554f;
    color: rgba(3, 240, 23, 0.726);
    padding: 12px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s ease;
}

.inputEspecial:hover {
    background-color: #45a049;
}

.donation-table-container {
    margin-top: 20px;
}

.donation-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.donation-table th, .donation-table td {
    border: 1px solid #e66d0a;
    padding: 8px;
    text-align: left;
}

.donation-table th {
    background-color: #f09c04;
	text-align: center;
	font-size: 1.4em;
}










